@charset "utf-8";

/* ==================================================== 

	Weekend Japan

==================================================== */
/* 2010.11 */

#mainColumn950 #headArea {
	margin-bottom: 3px;
}

#headLine h1 {
	margin: 10px 0 0 10px !important;
	}
#headLine img {
	_margin: 0 !important;
}

h2 {
	background: none;
	line-height: auto;
	width: auto;
	height: auto;
	margin-bottom: 0;
	padding-left: 0;
}

#mainColumn h2 {
	margin-bottom: 20px;
}

#bottomColumn p.banner {
	padding-bottom: 60px;
	background: transparent url(/wws/cn/j/local/fare/special/webfare/weekend_japan/images/bg_bnr.gif) no-repeat center bottom;
}

#bottomColumn p.button {
	text-align: center;
	margin-bottom: 10px;
}

#bottomColumn h2 {
	margin-bottom: 5px;
}

#bottomColumn ul {
	margin-bottom: 20px;
	padding-left: 10px;
}

#bottomColumn li {
	padding-top: 1px;
	padding-left: 16px;
	background: transparent url(/wws/cn/j/local/fare/special/webfare/weekend_japan/images/icon.gif) no-repeat left center;
}




